Update Folder
Update Folder.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
folder_id
ID of the Folder.
Request
This endpoint expects an object.
archiveReason
archived
description
name
Response
OK
__typename
archiveReason
archived
children
The folders directly nested under this folder.
createdAt
description
id
modifiedAt
name
parent
The parent folder, if it exists. Root folders (one per Project) have no parent.
project
ID of the containing project
Errors
400
Folder Update Request Bad Request Error
403
Folder Update Request Forbidden Error
404
Folder Update Request Not Found Error
409
Folder Update Request Conflict Error
429
Folder Update Request Too Many Requests Error
500
Folder Update Request Internal Server Error